uuid: 072a92c3-43ec-4818-892f-ef5c8933d274
langcode: en
status: true
dependencies:
  config:
    - field.field.node.publication.field_acknowledgement_logo
    - field.field.node.publication.field_author
    - field.field.node.publication.field_country
    - field.field.node.publication.field_data_document
    - field.field.node.publication.field_disable
    - field.field.node.publication.field_disable_related_content
    - field.field.node.publication.field_external_authors
    - field.field.node.publication.field_featured_image
    - field.field.node.publication.field_keywords
    - field.field.node.publication.field_link
    - field.field.node.publication.field_page_builder
    - field.field.node.publication.field_partner_logo
    - field.field.node.publication.field_pdf_additional_information
    - field.field.node.publication.field_photo_caption
    - field.field.node.publication.field_publication_date
    - field.field.node.publication.field_publisher
    - field.field.node.publication.field_region
    - field.field.node.publication.field_related_manual_content
    - field.field.node.publication.field_resource_type
    - field.field.node.publication.field_series
    - field.field.node.publication.field_short_description
    - field.field.node.publication.field_slug
    - field.field.node.publication.field_subtitle
    - field.field.node.publication.field_supporting_document
    - field.field.node.publication.field_topic
    - field.field.node.publication.field_upload
    - node.type.publication
  module:
    - datetime
    - entity_reference_revisions
    - link
    - user
id: node.publication.default
targetEntityType: node
bundle: publication
mode: default
content:
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_acknowledgement_logo:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 17
    region: content
  field_author:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 4
    region: content
  field_country:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 6
    region: content
  field_data_document:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 20
    region: content
  field_disable:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 23
    region: content
  field_disable_related_content:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 26
    region: content
  field_external_authors:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 24
    region: content
  field_featured_image:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: '16'
      link: false
    third_party_settings: {  }
    weight: 7
    region: content
  field_keywords:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 8
    region: content
  field_link:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 15
    region: content
  field_page_builder:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: pdf
      link: ''
    third_party_settings: {  }
    weight: 9
    region: content
  field_partner_logo:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 18
    region: content
  field_photo_caption:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 10
    region: content
  field_publication_date:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: day_month_and_year
    third_party_settings: {  }
    weight: 14
    region: content
  field_publisher:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 11
    region: content
  field_region:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 12
    region: content
  field_related_manual_content:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 25
    region: content
  field_resource_type:
    type: entity_reference_label
    label: above
    settings:
      link: false
    third_party_settings: {  }
    weight: 13
    region: content
  field_series:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 27
    region: content
  field_short_description:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 19
    region: content
  field_slug:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 22
    region: content
  field_subtitle:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_supporting_document:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 21
    region: content
  field_topic:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: content
  field_upload:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 16
    region: content
  langcode:
    type: language
    label: above
    settings:
      link_to_entity: false
      native_language: false
    third_party_settings: {  }
    weight: 5
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  field_pdf_additional_information: true
  search_api_excerpt: true
